# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-09-15 11:20+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid ""
"  - [[!traillink Connecting_to_a_network|anonymous_internet/networkmanager]]\n"
"    - [[!traillink Logging_in_to_captive_portals|anonymous_internet/unsafe_browser]]\n"
"  - [[!traillink Viewing_the_status_and_circuits_of_Tor|anonymous_internet/tor_status]]\n"
"  - [[!traillink Browsing_the_web_with_<span_class=\"application\">Tor_Browser</span>|anonymous_internet/tor_browser]]\n"
"  - [[!traillink Chatting_with_Pidgin_&_OTR|anonymous_internet/pidgin]]\n"
"  - [[!traillink Emailing__and_reading_news_with_<span_class=\"application\">Thunderbird</span>|anonymous_internet/thunderbird]]\n"
"  - [[!traillink Sharing_files_with_<span_class=\"application\">OnionShare</span>|anonymous_internet/onionshare]]\n"
"  - [[!traillink Exchange_bitcoins_using_<span_class=\"application\">Electrum</span>|anonymous_internet/electrum]]\n"
"  - [[!traillink Why_Tor_is_slow?|anonymous_internet/why_tor_is_slow]]\n"
msgstr ""
